Subject: The QUIC Bit Grease: not just for Google

From: Dmitri Tikhonov <[email-masked]>
Date: Thu, 30 Jul 2020 08:33:40 -0400

Hello,

I was just reviewing the minutes and came across the QUIC Bit Grease
discussion [1].  I wanted to point out that there is at least one
more server vendor -- LiteSpeed Technologies -- that supports Google
QUIC and uses the QUIC bit to differentiate between gQUIC and QUIC.

  - Dmitri.

1. https://codimd.ietf.org/notes-ietf-108-quic#Greasing-the-QUIC-Bit-draft